using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class ScoreManager : MonoBehaviour {

	private static int playerScore = 0;

	public int PlayerScore {
		get {
			return playerScore;
		}
	}

	public void AddScore(int score) {
		playerScore += score;
	}
}
